> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deepreel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Info

> Returns authenticated user information.



## OpenAPI

````yaml get /user/info/
openapi: 3.0.3
info:
  title: DeepReel API Documentation (latest)
  version: 1.0.0
  description: DeepReel API OpenApi Specification
  x-logo:
    url: /icons/deepreel-logo-main.png
servers: []
security: []
paths:
  /user/info/:
    get:
      tags:
        - user
      description: Returns authenticated user information.
      operationId: Get User Info
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/user_info'
          description: ''
      security:
        - apiKeyAuth: []
components:
  schemas:
    user_info:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: Unique Identifier of the authenticated user.
        name:
          type: string
          description: Name of the authenticated user.
        email:
          type: string
          format: uuid
          description: Email of the authenticated user.
      required:
        - email
        - id
        - name
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: >-
        Your API key with the prefix: `dr_`. This is required by all endpoints
        to access our API programatically.                             You can
        view your API Key by navigating to the account settings panel (In the
        bottom left corner click on your                             `Account` →
        `profile`)

````